version: 1.3.48
files:
  - url: eyeon-kiosk-1.3.48.deb
    sha512: xfredjxc/H47BLN2tCEBszN/2mvbHC/YeBW31p8/XhoN96cExgB/iCwDnDeTDMcah+w2R7z2jtsqK2tp+CaHZQ==
    size: 120317000
path: eyeon-kiosk-1.3.48.deb
sha512: xfredjxc/H47BLN2tCEBszN/2mvbHC/YeBW31p8/XhoN96cExgB/iCwDnDeTDMcah+w2R7z2jtsqK2tp+CaHZQ==
releaseDate: '2025-12-11T09:51:11.497Z'
